Subject: You see this yet?

From: <[email-masked]>
Date: Sun, 7 Oct 2007 18:52:11 -0500

Investors are loving FRLE

Fearless International (FRLE.OB)
Price: $0.21

Fearless International is certainly our Big Pick for the month of
October. Heavy media coverage, obvious investor demand from heavy
trading and over $10 million in orders in the just the first few months
is more than enough to excite any investors. Now big news is rumored for
this coming week. We all know there is a best time to get in on an
investment, well Monday first thing is it for FRLE.